[mythtv-users] alsa-1.0.11 won't load

vamythguy vamythguy at gmail.com
Sun Mar 19 19:34:02 UTC 2006

On 3/19/06, Michael T. Dean <mtdean at thirdcontact.com> wrote:

> I'd be happy to help you figure out the sound problems in Myth, but
> compiling ALSA kernel modules is far too distro-specific to belong here.
> What exactly do you mean by "sound seems to be broken for me with Myth
> 0.19?"
To be completely clear, I had previously installed FC4 x86_64, upgraded the
kernel to 2.6.15, installed myth 0.19 using Jarod's guide and smart/ATrpms.
Sound was also broken (no sound at all) in myth alsa 1.0.10.  At that time,
I installed alsa-1.0.11 (somehow) and sound began working.  Then I updated
some perl related libraries (for a different package that runs on the same
box) and the install broke.  So, I rebuilt the box from scratch and found
myself in the same situation, except this time I can't get alsa-1.0.11 to
"take".  I bet it's something simple, just don't know what.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060319/a47f61f4/attachment.htm 

More information about the mythtv-users mailing list